Bug 236297 - [PATCH] net/uhttpmock: add DOCS option
Summary: [PATCH] net/uhttpmock: add DOCS option
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-05 20:34 UTC by rozhuk.im
Modified: 2020-12-21 19:28 UTC (History)
2 users (show)

See Also:
rozhuk.im: maintainer-feedback-
rozhuk.im: merge-quarterly?


Attachments
docs opt (3.24 KB, patch)
2019-03-05 20:34 UTC, rozhuk.im
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rozhuk.im 2019-03-05 20:34:14 UTC
Created attachment 202615 [details]
docs opt

Add DOCS option, remove textproc/gtk-doc buld dep.
Comment 1 rozhuk.im 2020-03-14 02:02:20 UTC
ping
Comment 2 rozhuk.im 2020-04-16 07:46:56 UTC
maintainer timeout
Comment 3 rozhuk.im 2020-12-21 03:52:59 UTC
maintainer timeout
Comment 4 Tobias C. Berner freebsd_committer 2020-12-21 19:28:03 UTC
Committed, thanks.
Comment 5 commit-hook freebsd_committer 2020-12-21 19:28:13 UTC
A commit references this bug:

Author: tcberner
Date: Mon Dec 21 19:27:54 UTC 2020
New revision: 558853
URL: https://svnweb.freebsd.org/changeset/ports/558853

Log:
  net/uhttpmock: add DOCS option

  - remove unnecessary dependency on gtk-doc

  PR:		236297
  Submitted by:	rozhuk.im@gmail.com

Changes:
  head/net/uhttpmock/Makefile
  head/net/uhttpmock/pkg-plist